@media screen and (min-width: 37.5em) {
  .c-person-highlight {
    display: flex; } }

.c-person-highlight__side {
  background-image: url("../../../images/confetti--small.svg");
  background-position: 80% -13%;
  background-repeat: no-repeat;
  margin-right: 35.21739px;
  padding: 35.21739px 0; }

.c-person-highlight__portrait {
  border-radius: 50%;
  height: 150px;
  overflow: hidden;
  width: 150px; }

.c-person-highlight__main {
  padding: 35.21739px 0; }

.c-person-highlight__role {
  letter-spacing: .1em;
  font-weight: 600;
  text-transform: uppercase; }

.c-person-highlight__name {
  font-size: 1.44444rem;
  font-weight: 600; }
  @media screen and (min-width: 37.5em) {
    .c-person-highlight__name {
      font-size: 1.66667rem; } }

.c-person-highlight__title {
  font-weight: 600; }
